airflow vulnerabilities

Placeholder for the old Airflow package

Latest version

0.6

First published

2 years ago

Latest version published

2 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the airflow package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Arbitrary Code Execution
[0.1,] Not available 08 Mar, 2017
  • H
Arbitrary Code Execution
[0.1,] Not available 03 Mar, 2017
  • M
Arbitrary Code Execution
[0.1,] Not available 10 Jun, 2016
Versions
Version Published Licenses Direct Vulnerabilities
airflow 0.6
Latest
27 Nov, 2018 Apache-2.0
  • 1 H
  • 2 M
  • 0 L